<?php

namespace Sigma\Flatlab\Facades;

use Illuminate\Support\Facades\Facade;

/**
 * Class FlatLab.
 */
class Flatlab extends Facade
{
    /**
     * @return string
     */
    protected static function getFacadeAccessor()
    {
        return 'Flatlab';
    }
}
